*{
	padding:0;
	margin:0;
	box-sizing: border-box;
	list-style: none;
	outline: 0;
}

:root{
	--pink: #EC4781;
	--purple: #6038F7;
	--d-purple: #3D2138;
	--white: #fff;
	--black: #111111;
	--d-black:#130D15;
	--beige:  #FEDC90;
}

:focus, a:hover{
	outline: none;
	box-shadow: none;
	text-decoration: none;
}

a{
	text-decoration: none;
	color: inherit;
	transition: 0.25s;
	cursor: pointer;
}

img{
	max-width: 100%;
	object-fit: cover;
}

a,a:hover{
	color:inherit;
}

html{
	font-size: 62.5%;
}

body{
	overflow-x:hidden;
	color: #1f1f1f;
	font-family: 'Oswald', sans-serif;
	font-size: 1.6rem;
	background: var(--d-black);
	color: rgba(255,255,255,0.7);
}
img{
	max-width:100%;
	object-fit: cover;
}

/*=========== FORM =============*/

input,select,button,textarea{
	font-family:inherit;
	font-size: inherit;
}
[type=submit],select{
	cursor: pointer;
}

.form-group input,
.form-group select,select,
.form-group textarea,input:not(input[type="radio"],input[type="checkbox"]),select,textarea{
	display: block;
	width: 100%;
	height: 7.2rem;
	padding: 0 1.6rem;
	background: rgba(255, 255, 255, 0.05);
	resize: none;
	border-radius: 0.8rem;
	border: 0;
	color: rgba(255,255,255,0.7);
}
button{
    border:0;
}
button.gradient{
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
	display: inline-block;
	border-radius: 0.8rem;
}
button.xs-btn{
	width: 5.6rem;
	height: 4rem;
	line-height: 4rem;
}
.badge{
	padding: 0.4rem;
	border-radius: 1.3rem;
	font-family: 'Manrope', sans-serif;
	font-size: 1rem;
	margin-left: 0.8rem;
	display: inline-flex;
	align-items: center;
}
.badge img{
	margin-right: 0.6rem;
	width: 1.2rem;
}
label{
	margin-bottom: 1.5rem;
	display: inline-block;
	font-size: 1.8rem;
}
.form-group textarea{
	padding-top:1.2rem;
	height: 10rem;
}

.form-group {
	margin-bottom: 2rem;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0; 
}


/*=========== TYPOGRAPHY =============*/


h1{
	font-size: 5.6rem;
	line-height: 1.4;
	letter-spacing: -0.1rem;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 1.2rem;
}
h2{
	font-size: 4.8rem;
	line-height:1.5;
	font-weight: 500;
	margin-bottom: 6.4rem;
	color: var(--white);
	text-align: center;
	text-transform: uppercase;
}
h2.small{
	font-weight: 500;
	font-size: 3.2rem;
	margin-bottom: 3.2rem;
	line-height: 1.25;
	color: var(--white);
}
h2.xs-title{
	font-size: 1.6rem;
	margin-bottom: 0;
	color: var(--white);
	text-align: left;
	text-transform: capitalize;
	font-weight: 400;
}
h2.xs-title span{
	display: block;
	opacity: 0.5;
	margin-bottom: 0.8rem;
	text-transform: capitalize;
}
h2.title-md{
	font-size: 4rem;
}
h5{
	margin-bottom: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.4em;
	color: var(--white);
	font-size: 1.4rem;
	text-align: center;
	text-transform: uppercase;
}
h3{
	font-weight: 600;
	font-size: 3.2rem;
	line-height: 1.25;
	margin-bottom: 1.6rem;
	color: var(--white);
}
h3.md-sub-title{
	font-weight: 500;
	font-size: 2.4rem;
	line-height: 1.5;
	margin-bottom: 2rem;
}
h3.xs-sub-title{
	font-weight: 500;
	font-size: 2rem;
	line-height: 1.6;
	margin-bottom: 1.2rem;
}
h4{
	font-size: 2rem;
	margin-bottom: 1.5rem;
	color: var(--white);
	font-weight: 400;
}
h4.xs-title{
	font-size: 1.6rem;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.5;
}
p{
	line-height: 2.8rem;
	font-weight: 400;
	color: var(--white);
	opacity: 0.7;
}
p.lead{
	font-size: 2rem;
	line-height: 1.5;
}

/*=========== COMMON CLASSES =============*/

.container{
	max-width: 1220px;
	margin:0 auto;
	padding:0 2rem;
}
.space{
	padding:8.8rem 0;
}
.space-lg{
	padding: 11.2rem 0;
}
.pt-0{
	padding-top: 0!important;
}
.pb-0{
	padding-bottom: 0!important;
}
.d-flex{
	display: flex;
	flex-wrap: wrap;
}
.justify-content-between{
	justify-content: space-between;
}
.align-items-center{
	align-items: center;
}
.grid-2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 3rem 4rem;
}
.grid-3{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.grid-4{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left!important;
}

/*=========== BUTTONS =============*/

.cta a,.cta button{
	padding: 0 1.5rem;
	display: inline-block;
	min-height: 5.6rem;
	margin-top: 3.2rem;
	min-width: 21.3rem;
	font-size: 1.6rem;
	color: var(--white);
	text-align: center;
	justify-content: center;
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
}
.cta-md a{
    padding: 0 1.5rem;
	display: inline-block;
	min-height: 4rem;
	border-radius:0.9rem;
	margin-top: 1.6rem;
	min-width: 1.2rem;
	font-size: 1.4rem;
	color: var(--white);
	text-align: center;
	justify-content: center;
	display: inline-flex;
	align-items: center;
}
.cta-inline a{
    margin-right:3.2rem;
}
.cta button{
	border: 0;
	cursor: pointer;
}
.cta a.gradient,.cta input.gradient{
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
	transition: all .5s;
}

.cta a.gradient:hover,.cta input.gradient:hover{
	/*background: linear-gradient(261.08deg, #6038F7 -2.57%, #EC4781 71.32%, #FF9FC1 .59%);*/
}

.cta a.purple,.cta button.purple{
	background: var(--purple);
	transition: all .5s;
}
.cta a.purple:hover,.cta button.purple:hover{
	background: #5B41BF;
}
.cta-xs a{
	padding: 0 1rem;
	display: inline-block;
	min-height: 3.4rem;
	line-height: 3.4rem;
	margin-top: 3.2rem;
	width: 11.2rem;
	font-size: 1.2rem;
	color: var(--white);
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	text-align: center;
	background: rgba(255, 255, 255, 0.08);
}
/*.cta-md img{*/
/*    margin-right:0.5rem;*/
/*}*/
.cta-md{
    display:flex;
}
a.blue{
    background: rgba(31, 199, 212, 0.65);
}
a.green{
    background: rgba(0, 184, 151, 0.5);
}


/*=========== HEADER =============*/


.site-header{
	position: sticky;
	top: 0;
  z-index: 11111;
}
.topbar{
	background: rgba(227, 64, 143, 0.35);
	height: 4rem;
	color: var(--white);
	position: relative;
	font-family: 'Manrope', sans-serif;
}
.topbar .container,.topbar .row{
	height: 100%;
}
.topbar .row{
	justify-content: center;
}
.topbar .row ul li{
	padding: 0 2.4rem;
}
.topbar .row ul li a{
	display: block;
	padding: 0.2rem 0;
	opacity: 0.9;
	font-size: 1.5rem;
	text-transform: capitalize;
	display: flex;
	align-items: center;
}
.topbar .row ul li:not(:first-child) a{
	border-bottom:1px solid var(--beige);
}
.topbar .row .left img{
	margin-right: 0.6rem;
	width: 2.5rem;
}
.topbar .row .left ul li:nth-of-type(2) a{
	color: var(--beige);
}

/*.topbar .cross_icon{
	position: absolute;
	right: 2rem;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
}
.topbar .cross_icon button{
	background: transparent;
	cursor: pointer;
}*/
.main-bar{
	background: var(--black);
	padding: 1.5rem 0;
	position: sticky;
}
.main-bar ul li{
	position: relative;
}
.main-bar ul li a{
	display: block;
	padding: 1.3rem 2.8rem;
}
.main-bar ul li:hover span{
    opacity:1!important;
}
.main-bar ul li a:hover{
    color: rgba(255,255,255,1);
}
.main-bar ul li.active a{
	color: rgba(255,255,255,1);
}
.main-bar ul li span{
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
	letter-spacing: 0.2rem;
	color: rgba(255,255,255,1);
	text-transform: uppercase;
	transition:0.3s;
	padding: 0.2rem .3rem;
	position: absolute;
	top: -0.4rem;
	right: 2.4rem;
	font-size: 0.8rem;
}
.main-bar ul li:last-of-type a, .main-bar .site-btn a{
	color: rgba(255,255,255,1);
	font-size: 1.2rem;
	text-transform: uppercase;
	min-width: 18.4rem;
	text-align: center;
	letter-spacing: 0.2rem;
	padding: 1.4rem 2.4rem;
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
}
.main-bar .site-btn a{
	display: block;
}
.main-bar .mobile-only{
	display: none;
}
.branding{
	color: var(--white);
	margin-bottom: 0;
}
.branding h3,.site-footer .logo h3{
	margin-bottom: 0;
	font-size: 2.4rem;
	line-height: 1;
}
.branding span,.site-footer .logo span{
	opacity: 0.7;
	font-size: 1rem;
	display: block;
	font-weight: 300;
}

.menu-icon span{
  width: 30px;
  height: 2px;
  background-color: var(--white);
  margin-bottom: 7px;
  display: none;
  position: relative;
  transition: 0.2s;
  opacity:1;
}
.menu-icon{
	cursor: pointer;
}
/*=========== BANNER =============*/

.banner-block{
	height: 84rem;
	color: var(--white);
	background: linear-gradient(228.09deg, rgba(0, 0, 0, 0) 26.35%, #160F18 92.24%),url(../images/banner.png);
	background-size: cover;
	background-position: top -53px center;
	background-repeat:no-repeat;
	padding-top: 17rem;
	position: relative;
}
.banner-block p{
    color:#FEDC90;
    opacity:1!important;
}
.banner-block .container,.banner-block .row{
	height: 100%;
}

.banner-text .cta >*{
	vertical-align:top;
}
.banner-text .cta img{
    margin-right:8px;
}
.banner-text .cta {
    margin-bottom: 4rem;
}
.banner-text .cta a:first-of-type{
	margin-right: 1.6rem;
}

.banner-text .cta a:first-of-type span{
	background: #D0A277;
	color: #633001;
	border: 1px solid rgba(0,0,0,0.28);

}

/*=========== SUPPORT =============*/

.support-row{
	position: absolute;
	bottom: 5.5rem;
	left: 0;
	right: 0;
	margin: auto;
}
.support-row .support-listing{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 3rem 4.8rem;
	height: 100%;
}

.partners-row .slick-slide >div:last-child .item {
    margin-bottom: 0;
}

.support-row{
	display: grid;
	grid-template-columns: 19.5rem 1fr;
	grid-gap: 3rem 9.1rem;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	background: linear-gradient(172.92deg, rgba(255, 255, 255, 0.05) 5.53%, rgba(255, 255, 255, 0) 182.9%);
	padding:2.4rem 10rem;
	max-width: 1220px;
}


/*=========== PROJECT LISTING =============*/

.project-block{
	position: relative;
}

.project-block:after{
	content: '';
	background: rgba(181, 66, 221, 0.67);
	filter: blur(250px);
	position: absolute;
	right: -20rem;
	top: 40%;
	width: 40rem;
	height: 40rem;
	bottom: 0;
	pointer-events: none;
}
.project-block:before{
	content: '';
	position: absolute;
	background: rgba(221, 66, 159, 0.67);
	filter: blur(200px);
	left: -20rem;
	top: 70%;
	width:40rem;
	height: 40rem;
	bottom: 0;
	pointer-events: none;
}

.project-listing{
	grid-gap: 3rem 2.4rem;
	position: relative;
	z-index: 1;
}
.project-listing .item{
	padding: 2.4rem;
	padding-bottom: 4.6rem;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.0221) 100%);
	color: var(--white);
	transition: all 0.5s;
}
.project-listing .item .image img{
    width:100%;
}
.project-listing .item .image{
	margin-bottom: 1.6rem;
}
.project-listing .item p{
	font-size: 1.4rem;
}
.project-listing .item:hover{
	background: linear-gradient(156.92deg, rgba(247, 91, 205, 0.23) 14.94%, rgba(139, 61, 212, 0.23) 108.11%);
}
.project-listing + .cta-xs{
	position: relative;
}
.project-listing + .cta-xs:before, .project-listing + .cta-xs:after{
	content: '';
	position: absolute;
	top: 70%;
	width: calc(50% - 58px);
	height: 1px;
	background:#FFFFFF12 ;
}
.project-listing + .cta-xs:before{
	left: 0;
}
.project-listing + .cta-xs:after{
	right: 0;
}
.project-listing .image{
	position: relative;
}
.project-listing .image-text{
	position: absolute;
	right: 0;
	background: url(../images/shape.png);
	background-size: 100%;
	width: 11.6rem;
	height: 3.4rem;
	line-height: 1.5;
	top: 0;
}
.project-listing .image-text > div{
	justify-content: center;
	height: 100%;
	padding-left: 2rem;
}

.project-listing .image-text h4{
	margin-bottom: 0;
	font-size: 1.2rem;
	margin-right: 0.4rem;
}
.pro-title img{
	height: 3.2rem;
}
.pro-title h3{
	padding-left: 1.2rem;
	padding-right: 1rem;
	line-height: 1;
}
.project-category a{
	font-size: 1.2rem;
	border-radius: 2.5rem;
	padding: 0.2rem 0.9rem;
	text-transform: uppercase;
}
.project-listing .item:nth-of-type(1) .project-category a {
	background: rgba(71, 236, 176, 0.1);
	border: 2px solid #4FCBB5;
	color: #4FCBB5;
}
.project-listing .item:nth-of-type(2) .project-category a {
	background: rgba(236, 160, 71, 0.1);
	border: 2px solid #FFD2A8;
	color:#FFD2A8;
}
.project-listing .item:nth-of-type(3) .project-category a {
	background: rgba(236, 160, 71, 0.1);
	border: 2px solid #FFD2A8;
	color:#FFD2A8;
}

/*=========== PROJECT LISTING =============*/

.protocol-block .inner{
	background: linear-gradient(244.76deg, rgba(161, 63, 193, 0.2) -20.59%, rgba(245, 217, 223, 0.4) 111.59%);
	position: relative;
	z-index: 1;
;
	padding-left: 9.6rem;
	padding-right: 9.6rem;
}
.protocol-block .title{
	max-width: 62.1rem;
	margin: auto;
}

.protocol-listing{
	grid-gap:6.6rem 12.8rem;
}
.protocol-listing .item .icon{
	background: linear-gradient(244.76deg, rgba(161, 63, 193, 0.2) -20.59%, rgba(245, 217, 223, 0.4) 111.59%);
	border-radius: 1.2rem;
	width: 5.6rem;
	height: 5.6rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.protocol-listing .item h3{
	padding-left: 1.5rem;
	width: calc(100% - 5.6rem);
	margin-bottom: 0;
}

.protocol-title {
	margin-bottom: 1.3rem;
	min-height: 6.4rem;
}

/*=========== METAVERSE BLOCK =============*/

.metaverse-features {
	  height: 100%;
    display: grid;
    align-content: space-between;
}
.metaverse-features h3{
	position: relative;
	padding-left: 1.5rem;
}
.metaverse-features h3:before{
	content: '';
	position: absolute;
	left: 0;
	width: 0.8rem;
	top: 0;
	bottom: 0;
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
}

.metaverse-block{
	position: relative;
}
.metaverse-block .row{
	position: relative;
	z-index: 2;
}
.metaverse-block img{
	height: 100%;
	width: 100%;
	max-height: 59.5rem;
}
.metaverse-block:after{
	  /*content: '';*/
   /* background: #EEA07E;*/
   /* position: absolute;*/
   /* top: 50%;*/
   /* height: 40rem;*/
   /* width: 40rem;*/
   /* bottom: 0;*/
   /* filter: blur(230px);*/
   /* right: -20rem;*/
   /* border-radius: 50%;*/
}


/*=========== REWARDS BLOCK =============*/

.rewards-block{
	padding-bottom: 5rem;
	position: relative;
}
.rewards-block:before{
		/*content: '';*/
		/*background: #EEA07E;*/
		/*position: absolute;*/
		/*top: 8.8rem;*/
		/*height: 47rem;*/
		/*width: 47rem;*/
		/*bottom: 0;*/
		/*filter: blur(300px);*/
		/*left: -20rem;*/
		/*border-radius: 50%;*/
}
.reward-row{
	padding: 0 4.2rem 3rem 6.4rem;
	grid-gap: 3rem 2rem;
	position: relative;
	position: relative;
	z-index: 2;
}
.reward-row::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	pointer-events: none;
	z-index: -1;
	top: 0;
	bottom: 0;
	background: linear-gradient(244.76deg, rgba(161, 63, 193, 0.27) -20.59%, #E4CC71 111.59%);
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	transform: rotate(-180deg);
}
.reward-row .left{
	padding-top: 7.2rem;
}
.reward-row .right{
	margin-top: -2rem;
}
.reward-row .right img{
	max-height: 43.6rem;
}
.reward-row h2{
	margin-bottom: 1.6rem;
}
.reward-row p{
	color: var(--white);
	opacity: 0.9;
}

/*=========== PARTNERS BLOCK =============*/

.partners-block{
	position: relative;
}
.partners-block:before{
		/*content: '';*/
		/*background: rgba(221, 66, 159, 0.67);*/
		/*position: absolute;*/
		/*top: -5rem;*/
		/*height: 40rem;*/
		/*width: 35rem;*/
		/*bottom: 0;*/
		/*filter: blur(230px);*/
		/*left: -20rem;*/
		/*border-radius: 50%;*/
}
.partners-block:after{
		/*content: '';*/
  /*  background:rgba(221, 66, 159, 0.67);*/
  /*  position: absolute;*/
  /*  bottom: 0;*/
  /*  height: 25rem;*/
  /*  width: 25rem;*/
  /*  margin: auto;*/
  /*  display: block;*/
  /*  bottom: 0;*/
  /*  filter: blur(200px);*/
  /*  left: 0;*/
  /*  right: 0;*/
  /*  border-radius: 50%;*/
}

.partners-row{
	position: relative;
	z-index: 2;
	padding-left:3.5rem;
	padding-right:3.5rem;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.0224) -66.94%, rgba(255, 255, 255, 0.0448) 71.34%);
  backdrop-filter: blur(8px);
  /*padding-left: 14.2rem;*/
	/*padding-right: 14.2rem;*/
}

.partners-row .slick-arrow {
    font-size: 0;
    width: 30px;
    height: 30px;
    cursor:pointer;
    background: transparent;
    position: absolute;
    top: calc(50%  - 15px);
    z-index: 10;
}
.partners-row .slick-prev{left:-2rem;}
.partners-row .slick-next{right:-2rem;}

.partners-row .slick-prev::before{
    background:url('../images/left-arrow.png')no-repeat center/12px;
}

.partners-row .slick-next::before{
    background:url('../images/right-arrow.png')no-repeat center/12px;
}
.partners-row .slick-arrow::before{
    content: '';
    width:100%;
    display:block;
    height:100%;
}


.partners-row .item{
    margin-bottom:5rem;
}
.partners-row .item img{
    margin:auto;
    max-width:170px;
}


/*=========== PARTNERS BLOCK =============*/

.councilors-block{
	display: none;
}
.councilors-row{
	grid-gap: 3rem 14.2rem;
	padding-left: 14.2rem;
	padding-right: 14.2rem;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.0224) -66.94%, rgba(255, 255, 255, 0.0448) 71.34%);
}

/*=========== FOOTER BLOCK =============*/

.site-footer{
	/*padding-bottom: 9.9rem;*/
}
.footer-row {
	display: grid;
	grid-template-columns: 41rem 1fr;
	grid-gap: 4rem 7rem;
	padding-bottom: 5.5rem;
}
.footer-row .right{
	display: grid;
	grid-template-columns: repeat(4,auto);
	grid-gap: 3rem 6.4rem;
}
.footer-row .right h4{
	letter-spacing: 0.26rem;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
}
.site-footer .logo {
	margin-bottom: 3.8rem;
}

.signup-form h3{
	font-size: 2.4rem;
	max-width: 30rem;
}
.copyright{
	padding: 3rem 0;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.0224) -66.94%, rgba(255, 255, 255, 0.0448) 71.34%);
}
.copyright a:hover{
	opacity: 0.6;
}
.copyright .f-item {
	justify-content: space-between;
}
.copyright .f-item a + a{
    margin-left:2.4rem;
}
.copyright p{
	letter-spacing: 0.06em;
	color: #8F8F8F;
	opacity: 1;
}
.copyright p + p{
	letter-spacing: 0.12em;
	text-transform: uppercase;
}
.footer-row h3{
	text-transform: uppercase;
	line-height: 1.6;
}
.footer-row  ul li a{
	display: flex;
	padding-bottom: 1.8rem;
	text-transform: capitalize;
	color: var(--white);
	opacity: 0.6;
	font-size: 2rem;
	align-items: center;
}
.footer-row  ul li:last-of-type a{
	padding-bottom: 0;
}
.footer-row  ul li a:hover{
	background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  opacity: 1;
}

.social-icons img{
	margin-right: 1.6rem;
	width: 2.3rem;
}
.go-top{
    width: 4rem;
    height: 4rem;
    position: fixed;
    bottom: 4rem;
    right: 4rem;
    transition:0.3s;
    opacity:0;
    visibility:hidden;
    background: linear-gradient(118.21deg, var(--pink) 22.9%, var(--purple) 130.15%);
    border-radius: 0.8rem;
    padding: 1.1rem;
    display: flex;
    align-items: center;
    cursor: pointer;
    z-index: 10;
}
.go-top.active{
    visibility:visible;
    opacity:1;
}

.signup-form .form-group{
	position: relative;
	margin-bottom: 0;
}
.signup-form button{
	position: absolute;
	right: 1.6rem;
}
.more-items{
	display: none;
}
/*=========== INNNER BANNER ================*/

.inner-banner h1,.inner-banner p{
	color: rgba(255,255,255);
	opacity: 1;
}

.inner-banner .row{
	align-items: flex-end;
}
.inner-banner .right{
    text-align:right;
}
.inner-banner p{
	text-transform: capitalize;
}
.inner-banner .cta a:first-of-type{
	margin-right: 1.2rem;
}


/* =========== COMMUNITY PAGE =============*/


.community-block .cta{
	margin-top: 4rem;
	display: flex;
}

.community-block{
	position: relative;
}
.community-block .row{
	position: relative;
	z-index: 2;
}
.community-block:after{
	/*content: '';*/
 /*   background: rgba(221, 66, 159, 0.67);*/
 /*   position: absolute;*/
 /*   top: -5rem;*/
 /*   height: 40rem;*/
 /*   width: 55rem;*/
 /*   bottom: 0;*/
 /*   filter: blur(230px);*/
 /*   right: -20rem;*/
 /*   border-radius: 50%;	*/
}

/* =========== ARMY PAGE =============*/
.army-block{
	position: relative;
}
.army-block h2{
	margin-bottom: 2rem;
}
.army-block p{
	text-transform: capitalize;
}
.army-block{
	padding-bottom: 20rem;
}
.army-block .title{
	position: relative;
	z-index: 2;
}

/*.army-block:before{*/
/*	content: '';*/
/*    background: rgba(221, 66, 159, 0.67);*/
/*    position: absolute;*/
/*    top: -5rem;*/
/*    height: 40rem;*/
/*    width: 35rem;*/
/*    bottom: 0;*/
/*    filter: blur(230px);*/
/*    left: -20rem;*/
/*    border-radius: 50%;	*/
/*}*/
/*.army-block:after{*/
/*	content: '';*/
/*    background: rgba(181, 66, 221, 0.67);*/
/*    position: absolute;*/
/*    top: -5rem;*/
/*    height: 40rem;*/
/*    width: 35rem;*/
/*    bottom: 0;*/
/*    filter: blur(230px);*/
/*    right: -20rem;*/
/*    border-radius: 50%;	*/
/*}*/

/* =========== CONTRIBUTORS PAGE =============*/

.contributors-block .text img{
	width: auto!important;
	margin: auto;
}
.contributors-block .row{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 2.4rem;
}

.contributors-block .owl-dots {
    text-align:center;
    margin-top:6rem;
}
.contributors-block .owl-dots button {
    width: 8rem;
    cursor:pointer;
    height: 0.6rem;
    background: #fff!important;
    display: inline-block;
    border: none;
    margin: 0 2rem;
}
.contributors-block .owl-dots button:not(.active){
    opacity:60%;
}
.contributors-block .item{
	height: 28.5rem;
	position: relative;
	background: linear-gradient(180deg, rgba(96, 56, 247, 0.13) 0%, rgba(255, 255, 255, 0.0221) 100%);
	border: 1px solid rgba(255, 255, 255, 0.32);
	display: flex;
    cursor: pointer;
    align-items: center;
    text-align: center;
    flex-direction:column;
    justify-content: center;
}
.contributors-block  .item.active img {
    max-height: 5rem;
    margin-bottom: 2rem!important;
}
.contributors-block .item.active .text-handler {
    transform: rotate(180deg);
}
.contributors-block .owl-stage{
	padding-left: 0!important;
}
.contributors-block .item .text {
   
    display: none;
    padding: 0 1.5rem;
}
.contributors-block .text p{
	margin-bottom: 2rem;
}
.contributors-block .text h3{
	margin-bottom: 1rem;
	font-size:2rem;
	text-transform:uppercase;
}
.contributors-block .text .inner-text{
	display: none;
}
.arrow-down{
	cursor: pointer;
}
.arrow-down.active{
	transform: rotate(180deg);
}

   
/* =========== INCUBATION PAGE =============*/

.grid_block .item{
	background: linear-gradient(180deg, rgba(96, 56, 247, 0.13) 0%, rgba(255, 255, 255, 0.0221) 100%);
	height: 31.2rem;
	position: relative;
}
.grid_block h3{
	text-transform: capitalize;
}
.process_block .item{
	display: grid;
	cursor: pointer;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.process_block .text-handler{
	transform:rotate(0);
	transition:0.2s;
}
.process_block .item img{
    transition:0.4s;
    max-height:8rem;
}
.process_block .item.active img{
    max-height:5rem;
    margin-bottom:2rem!important;
}
.process_block .item.active .text-handler{
    transform:rotate(180deg);
}
.process_block .item img:not(:last-child) {
	margin-bottom: 3rem;
}
.grid_block .row{
	grid-gap: 2.4rem;
}
.offer_block .item .text{
	padding: 6.4rem 1.9rem;
}

.process_block .item .text{
    margin-bottom: 3rem;
    display: none;
    padding:0 1.5rem;
}

/* =========== OFFER =============*/



/* =========== Apply Block =============*/

.apply-incubation-block{
	padding-bottom: 16.5rem;
}
.apply-incubation-block h2{
	margin-bottom: 0;
}
.apply-incubation-block .row{
	position: relative;
}
.apply-incubation-block h2{
	display: inline-block;
	background: var(--d-black);
	padding-right: 15px;
}
.apply-incubation-block h2:before{
	content: '';
	background: rgba(255,255,255,0.5);
	top: 20px;
	left: 0;
	right: 0;
	height: 2px;
	position: absolute;
	z-index: -1;
}

/*============ BLOG BLOCK ========*/

.blog-block nav ul {
	padding-bottom: 4rem;
	border-bottom: 1px solid #BABABA;
}
.blog-block .title{
	margin-bottom: 4rem;
}
.blog-block .right input{
	height: 5.6rem;
	border-radius: 0;
	border: 1px solid rgba(255, 255, 255, 0.32);
}
.blog-block h1{
	color: var(--white);
	margin-bottom: 0;
}
.blog-block nav ul li a{
	font-size: 1.8rem;
	font-weight: 500;
}
.blog-block .right{
	width: 40%;
}
.blog-block .right .form-group{
	position: relative;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
.blog-block .right button{
	background: transparent;
	position: absolute;
	right: 2rem;
}
.blog-block nav ul li a.active{
	background: linear-gradient(118.21deg, #EC4781 22.9%, #6038F7 130.15%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.blog-row{
	padding-top: 4.8rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 4.8rem 2.1rem;
}
.blog-row .blog-item .image{
	margin-bottom: 2.4rem;
}
.blog-row .blog-item .image img{
	width: 100%;
}
.blog-row .blog-item{
	display: none;
}
.blog-row .blog-item:nth-of-type(1),.blog-row .blog-item:nth-of-type(2),.blog-row .blog-item:nth-of-type(3),.blog-row .blog-item:nth-of-type(4){
	display: block;
}
.blog-row .blog-item h3{
	text-transform: uppercase;
	font-weight: 400;
	min-height: 8rem;
}
.blog-row .blog-item p{
	font-weight: 300;
	text-transform: capitalize;
}

.blog-row .blog-item span{
	color: rgba(255,255,255,0.7);
	padding-left: 2.5rem;
	display: inline-block;
	text-transform: capitalize;
}
.blog-row .blog-item span:before{
	content: '';
	width: 4px;
	height: 4px;
	background-color: rgba(255,255,255,0.7);
	display: inline-block;
	border-radius: 50%;
	margin-right: 1rem;
	vertical-align: middle;
}
.blog-block .cta a{
	margin-top: 12.8rem;
}
.blog-block{
	padding-bottom: 12.8rem;
}